Depended by: admin-base, gnome-applets, tlp

Library depended by: